## click 0.4.38.5

=== debian/changelog ===
click (0.4.38.5) vivid; urgency=medium

  [ Sebastien Bacher ]
  * Don't try to replace initctl if it's not there (lp: #1430436)

 -- CI Train Bot <ci-train-bot@canonical.com>  Tue, 10 Mar 2015 18:52:17 +0000

click (0.4.38.4) vivid; urgency=low

  [ Michael Vogt ]
  * lp:~mvo/click/lp1232130-kill-on-remove-2:
    - When uninstalling a app, stop it if its running (LP: #1232130)
  * lp:~mvo/click/dont-crash-for-empty-db:
    - Do not crash when no database configuration is used and
      Click.DB.{get,props.overlay,gc,ensure_ownership} are called.
  * lp:~mvo/click/lp1219912-build-exclude:
    - add a new --ignore option to click {build,buildsource}
      (LP: #1219912)
  * lp:~mvo/click/fix-multiple-framework-validation:
    - fix framework validation for snappy
  * run debian/packagekit-check with "sh" as something in jenkins
    made it mode 0644

  [ CI Train Bot ]
  * New rebuild forced.

 -- CI Train Bot <ci-train-bot@canonical.com>  Thu, 26 Feb 2015 17:07:09 +0000

click (0.4.37) vivid; urgency=low

  [ Michael Vogt ]
  * lp:~mvo/click/no-error-no-missing-systemctl:
    - fix a spurious error message on systems without systemctl
  * lp:~mvo/click/do-not-crash-in-build-on-broken-symlinks:
    - do not crash when building a click package that contains broken
      symlinks
  * lp:~mvo/click/dpkg-less-verbose:
    - do not show dpkg output on install unless --verbose is used
  * lp:~mvo/click/lp1394256-run-user-hooks:
    - ensures that click user hooks are run for all logged in users when
      click is used with "--all-users".
  * lp:~mvo/click/qt5-qmake-cross-armhf:
    - add qt5-qmake-arm-linux-gnueabihf to chroot (LP: #1393698)
  * lp:~mvo/click/chroot-15.04-multiarch:
    - add ubuntu-sdk-libs-tools and oxide-codecs-extra to the chroot
  * lp:~mvo/click/lp1394256-run-user-hooks-on-remove-too:
    - Run the click remove user hooks for all logged in users.
  * click/chroot.py:
    - use string.format() for chroot TARGET selection
  * skip 0.4.36 version and go straight to 0.4.37 (LP: #1418086)

  [ Zoltan Balogh ]
  * lp:~bzoltan/click/vivid-transition_mirrors:
    - use geoip to guess the most suitable country mirror when creating
      the click chroot

 -- CI Train Bot <ci-train-bot@canonical.com>  Fri, 13 Feb 2015 14:46:34 +0000

click (0.4.35) vivid; urgency=low

  [ Michael Vogt ]
  * lp:~mvo/click/add-run-shm:
    - Ensure /run/shm is available in a click chroot
  * lp:~mvo/click/ubuntu-core-framework:
    - Add "ubuntu-core-15.04-dev1" click chroot

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 14 Nov 2014 12:29:14 +0000

click (0.4.34.2) vivid; urgency=medium

  [ Michael Vogt ]
  * Demote ubuntu-app-launch-tools from a click recommends to a suggests,
    since they are not needed on server installs.
  * Use dh-systemd to enable click system and user hook integration
    (LP: #1379657).
  * add ubuntu-sdk-15.04 based on ubuntu-sdk-libs/ubuntu-sdk-libs-dev
  * click/tests/preload.h:
    - replace deprecated "Attributes:" with annotations on the
      identifier
  * click/tests/Makefile.am:
    - add --libtool to g-ir-scanner so that it uses the generated
      libtool instead of the system libtool which is now part of
      the libtool-bin package in vivid

  [ Colin Watson ]
  * Make "click info" always try opening the input file as a package and
    only try to interpret it as a file in an installed package if that
    fails, rather than guessing by the input file extension.
  * Allow "click chroot install" and "click chroot upgrade" to operate on
    sessions.
  
  [ David Planella ]
  * Adds internationalization tools and CMake macros required by the
    new Qt Creator app and scope templates that provide internationalization
    code.

  [ Pete Woods ]
  * Include Canonical's cmake-extras project in the schroot.

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 03 Nov 2014 12:49:25 +0000
