=== debian/control ===
Source: click
Section: admin
Priority: optional
Maintainer: Colin Watson <cjwatson@ubuntu.com>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9~), dh-autoreconf, intltool, python3:any (>= 3.2), python3-all:any, python3-setuptools, python3-apt, python3-debian, python3-gi, python3:any (>= 3.3) | python3-mock, pep8, python3-pep8, pyflakes, python3-sphinx, pkg-config, valac, gobject-introspection (>= 0.6.7), libgirepository1.0-dev (>= 0.6.7), libglib2.0-dev (>= 2.34), gir1.2-glib-2.0, libjson-glib-dev (>= 0.10), libgee-0.8-dev, libpackagekit-glib2-dev (>= 0.7.2), python3-coverage, python3-six, dh-systemd (>= 1.3)
Vcs-Bzr: https://code.launchpad.net/~ubuntu-managed-branches/click/click
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-managed-branches/click/click/files
X-Auto-Uploader: no-rewrite-version
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
XS-Testsuite: autopkgtest

Package: click
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-click (= ${binary:Version}), adduser
Recommends: click-apparmor
Suggests: click-reviewers-tools (>= 0.9), ubuntu-app-launch-tools | upstart-app-launch-tools
Conflicts: click-package
Replaces: click-package
Provides: click-package
Description: Click packages
 Click is a simplified packaging format that installs in a separate part of
 the file system, suitable for third-party applications.
 .
 This package provides common files, including the main click program.

Package: click-dev
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}, python3-click (= ${binary:Version})
Recommends: debootstrap, schroot, dpkg-dev
Description: build Click packages
 Click is a simplified packaging format that installs in a separate part of
 the file system, suitable for third-party applications.
 .
 click-dev provides support for building these packages.

Package: python3-click
Section: python
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, gir1.2-click-0.4 (= ${binary:Version}), gir1.2-glib-2.0, python3-apt, python3-debian, python3-gi
Conflicts: python3-click-package
Replaces: python3-click-package
Provides: python3-click-package
Description: Click packages (Python 3 interface)
 Click is a simplified packaging format that installs in a separate part of
 the file system, suitable for third-party applications.
 .
 This package provides Python 3 modules used by click, which may also be
 used directly.

Package: libclick-0.4-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: run-time Click package management library
 Click is a simplified packaging format that installs in a separate part of
 the file system, suitable for third-party applications.
 .
 This package provides a shared library for managing Click packages.

Package: libclick-0.4-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libclick-0.4-0 (= ${binary:Version}), libglib2.0-dev, libjson-glib-dev
Description: development files for Click package management library
 Click is a simplified packaging format that installs in a separate part of
 the file system, suitable for third-party applications.
 .
 This package provides development files needed to build programs for
 managing Click packages.

Package: gir1.2-click-0.4
Section: introspection
Architecture: any
Depends: ${misc:Depends}, ${gir:Depends}, libclick-0.4-0 (= ${binary:Version})
Description: GIR bindings for Click package management library
 Click is a simplified packaging format that installs in a separate part of
 the file system, suitable for third-party applications.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.

Package: click-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Conflicts: click-package-doc
Replaces: click-package-doc
Provides: click-package-doc
Description: Click packages (documentation)
 Click is a simplified packaging format that installs in a separate part of
 the file system, suitable for third-party applications.
 .
 This package provides documentation for click.

Package: packagekit-plugin-click
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, click (= ${binary:Version})
Description: Click packages (PackageKit plugin)
 Click is a simplified packaging format that installs in a separate part of
 the file system, suitable for third-party applications.
 .
 This package provides a PackageKit plugin adding support for Click
 packages.
