## click 0.4.39.1+15.10.20150702

=== debian/changelog ===
click (0.4.39.1+15.10.20150702-0ubuntu2) wily; urgency=medium

  * SECURITY UPDATE: fix privilege escalation via crafted data.tar.gz that
    can be used to install alternate security policy than what is defined
    - click/install.py: Forbid installing packages with data tarball members
      whose names do not start with "./". Patch thanks to Colin Watson.
    - CVE-2015-XXXX
    - LP: #1506467

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 15 Oct 2015 09:16:17 -0500

click (0.4.39.1+15.10.20150702-0ubuntu1) wily; urgency=medium

  [ Michael Vogt ]
  * lp:~mvo/click/lp1456328-15.10-devlibs:
    - add ubuntu-sdk-15.10-dev1
    - remove ubuntu-core-15.04-dev1

 -- CI Train Bot <ci-train-bot@canonical.com>  Thu, 02 Jul 2015 11:43:15 +0000

click (0.4.39) vivid; urgency=low

  [ Marco Trevisan (Treviño) ]
  * handle "IP NOT FOUND" error (LP: #1433234)

  [ Michael Vogt ]
  * switch the default click chroot framework to ubuntu-sdk-14.04

 -- CI Train Bot <ci-train-bot@canonical.com>  Thu, 07 May 2015 14:47:11 +0000
