## click 0.4.43%2B16.04.20170613

=== debian/changelog ===
click (0.4.43+16.04.20170613-0ubuntu1) xenial; urgency=medium

  * Rename the python package this installs from click to click_package.
    (LP: #1693226)

 -- Kyle Fazzari <kyle@canonical.com>  Tue, 13 Jun 2017 17:14:46 +0000

click (0.4.43+16.04.20160203-0ubuntu2) xenial; urgency=medium

  * Fix python3-click-package -> python3-click Replaces version
    (LP: #1544776).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Feb 2016 11:10:43 +0000

click (0.4.43+16.04.20160203-0ubuntu1) xenial; urgency=medium

  [ Colin Watson ]
  * Fix test skipping in build_core_apps integration tests.
  * Skip chroot integration tests on architectures that were not present in
    14.04.
  * Fix TestChroot.test_exists_no integration test to be more meaningful
    rather than just testing a command syntax error.
  * Rename python3-click back to its original name of python3-click-package
    to get it out of the way of PyPI's "click" package, conflicting with
    python3-click and python3-click-cli; this is unfortunate and
    non-compliant with the Python policy, but from that point of view the
    package that owns the name in the upstream packaging system ought to
    win.

  [ CI Train Bot ]
  * No-change rebuild.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 03 Feb 2016 11:17:48 +0000

click (0.4.42+16.04.20151229-0ubuntu1) xenial; urgency=medium

  [ Colin Watson ]
  * chroot: Point debootstrap at ports.ubuntu.com for non-primary
    architectures.
  * Skip build_core_apps integration tests on architectures that lack
    support for native- or cross-compiling for armhf.

  [ CI Train Bot ]
  * No-change rebuild.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 29 Dec 2015 01:36:51 +0000

click (0.4.41+16.04.20151211-0ubuntu1) xenial; urgency=medium

  [ Colin Watson ]
  * Fix spurious test_sync_without_user_db test failure.
  * Fix test failures under Python 2.
  * Forbid installing packages with data tarball members whose names do not
    start with "./" (LP: #1506467).
  * Take evasive action in case the conflicting "click" package has been
    installed locally from PyPI (LP: #1486841).
  * Drop use of apt_pkg from click.install, since it's no longer needed
    there (LP: #1510015).

  [ Dimitri John Ledkov ]
  * Require specific Click version, to avoid gi warnings that fail
    test-suite (LP: #1522608).
  * Set Vcs-* fields to the actual development branch.

  [ CI Train Bot ]
  * No-change rebuild.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 11 Dec 2015 01:31:29 +0000

click (0.4.40+15.10.20151006-0ubuntu1.1) wily; urgency=medium

  * SECURITY UPDATE: fix privilege escalation via crafted data.tar.gz that
    can be used to install alternate security policy than what is defined
    - click/install.py: Forbid installing packages with data tarball members
      whose names do not start with "./". Patch thanks to Colin Watson.
    - CVE-2015-XXXX
    - LP: #1506467

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 15 Oct 2015 11:13:36 -0500

click (0.4.40+15.10.20151006-0ubuntu1) wily; urgency=medium

  [ Michael Vogt ]
  * Don't follow symlinks when stat()ing files. (LP: 1496976)

  [ Zoltán Balogh ]
  * Add and pin up the overlay PPA for vivid.

  [ Kyle Fazzari ]
  * Garbage collect old user registrations. (LP: #1479001)

  [ CI Train Bot ]
  * No-change rebuild.

 -- Kyle Fazzari <kyle@canonical.com>  Tue, 06 Oct 2015 19:44:52 +0000
