## click 0.4.43+16.04.20160203

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9~), dh-autoreconf, intltool, python3:any (>= 3.2), python3-all:any, python3-setuptools, python3-apt, python3-debian, python3-gi, python3:any (>= 3.3) | python3-mock, pep8, python3-pep8, pyflakes, python3-sphinx, pkg-config, valac, gobject-introspection (>= 0.6.7), libgirepository1.0-dev (>= 0.6.7), libglib2.0-dev (>= 2.34), gir1.2-glib-2.0, libjson-glib-dev (>= 0.10), libgee-0.8-dev, libpackagekit-glib2-dev (>= 0.7.2), python3-coverage, python3-six, dh-systemd (>= 1.3)
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-managed-branches/click/click
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-managed-branches/click/click/files
+Vcs-Bzr: https://code.launchpad.net/~click-hackers/click/devel
+Vcs-Browser: http://bazaar.launchpad.net/~click-hackers/click/devel/files
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 XS-Testsuite: autopkgtest
@@ -13,7 +13,7 @@
 Package: click
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-click (= ${binary:Version}), adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-click-package (= ${binary:Version}), adduser
 Recommends: click-apparmor
 Suggests: click-reviewers-tools (>= 0.9), ubuntu-app-launch-tools | upstart-app-launch-tools
 Conflicts: click-package
@@ -28,7 +28,7 @@
 Package: click-dev
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${perl:Depends}, python3-click (= ${binary:Version})
+Depends: ${misc:Depends}, ${perl:Depends}, python3-click-package (= ${binary:Version})
 Recommends: debootstrap, schroot, dpkg-dev
 Description: build Click packages
  Click is a simplified packaging format that installs in a separate part of
@@ -36,13 +36,12 @@
  .
  click-dev provides support for building these packages.
 
-Package: python3-click
+Package: python3-click-package
 Section: python
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends}, gir1.2-click-0.4 (= ${binary:Version}), gir1.2-glib-2.0, python3-apt, python3-debian, python3-gi
-Conflicts: python3-click-package
-Replaces: python3-click-package
-Provides: python3-click-package
+Conflicts: python3-click, python3-click-cli
+Replaces: python3-click (<< 0.4.43)
 Description: Click packages (Python 3 interface)
  Click is a simplified packaging format that installs in a separate part of
  the file system, suitable for third-party applications.
