=== debian/tests/control ===
Tests: run-tests.sh
Depends: @, @builddeps@, iputils-ping, click-dev, schroot, debootstrap, sudo, bzr, debsigs, debsig-verify, python3-six
Restrictions: needs-root allow-stderr
