## click 0.4.45.1+16.10.20160916

=== debian/changelog ===
click (0.4.45.1+16.10.20160916-0ubuntu1) yakkety; urgency=medium

  * Kill gpg-agent (if possible) after running debsigs in integration tests.
  * Copy integration test GPG keyring to a temporary directory so that the
    GPG agent socket name doesn't end up being too long.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 16 Sep 2016 17:46:25 +0000

click (0.4.45+16.10.20160828.1-0ubuntu1) yakkety; urgency=medium

  * Emit more debugging information when libclickpreload/libgimockpreload
    fail.
  * Preload __xmknod rather than mknod (LP: #1615757).
  * Stop the test suite leaving spurious empty /tmp/gimock* directories
    around.
  * Remove stray blank line from click_package_install_hooks test preload
    annotations.
  * Link libgimockpreload properly against libclick and several other
    libraries, and use -Wl,--no-as-needed to stop the linker discarding
    references to libraries that will be used via dlsym.
  * Initialise real_* pointers in libgimockpreload more reliably.
  * Export click_get_user_home for the benefit of the test suite.
  * Fix click_get_user_home mocks to return bytes rather than text, avoiding
    obscure crashes in the test suite.
  * Fix builds on xenial and earlier: build-depending on
    libpackagekit-glib2-dev (...) | base-files isn't resolved properly by
    apt, but we can just build-depend on libpackagekit-glib2-dev and let the
    rest of the build machinery disable use of PackageKit if it's 1.0.0 or
    newer.

 -- Colin Watson <cjwatson@canonical.com>  Sun, 28 Aug 2016 21:00:53 +0000

click (0.4.44+16.10.20160811.1-0ubuntu1) yakkety; urgency=medium

  [ Colin Watson ]
  * Handle new policy URL in debsig-verify 0.15. (LP: #1608281)

 -- Timo Jyrinki <timo.jyrinki@canonical.com>  Thu, 11 Aug 2016 10:50:58 +0000

click (0.4.44+16.10.20160810.1-0ubuntu1) yakkety; urgency=medium

  * Add --disable-packagekit to the autopkgtests.

 -- Timo Jyrinki <timo.jyrinki@canonical.com>  Wed, 10 Aug 2016 12:36:49 +0000

click (0.4.44+16.10.20160810-0ubuntu1) yakkety; urgency=medium

  * Don't use @ in debian/tests/control since packagekit plugin is still
    in debian/control.

 -- Timo Jyrinki <timo.jyrinki@canonical.com>  Wed, 10 Aug 2016 08:21:34 +0000

click (0.4.44+16.10.20160809.1-0ubuntu1) yakkety; urgency=medium

  [ Colin Watson ]
  * Chase redirection for click.readthedocs.org -> click.readthedocs.io.

  [ Antti Kaijanmäki ]
  * As PK 1.0 does not support plugins anymore, drop the click plugin.
    (LP: #1470655, #1496292)

 -- Timo Jyrinki <timo.jyrinki@canonical.com>  Tue, 09 Aug 2016 11:22:15 +0000
