## click 0.4.46+17.10.20170602

=== debian/changelog ===
click (0.4.46+17.10.20170602-0ubuntu1) artful; urgency=medium

  * Rename the python package this installs from click to click_package.
    (LP: #1693226)

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Fri, 02 Jun 2017 19:59:04 +0000
