## click 0.4.46+17.10.20170607

=== debian/changelog ===
click (0.4.46+17.10.20170607-0ubuntu1) artful; urgency=medium

  * Rename the python package this installs from click to click_package.
    (LP: #1693226)

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 07 Jun 2017 03:01:17 +0000
