=== debian/tests/control ===
Tests: run-tests.sh
Depends: click, python3-click-package, libclick-0.4-dev, gir1.2-click-0.4, @builddeps@, iputils-ping, click-dev, schroot, debootstrap, sudo, bzr, debsigs, debsig-verify, python3-six
Restrictions: needs-root allow-stderr
