## click 0.4.46+17.10.20170607.3

=== debian/changelog ===
click (0.4.46+17.10.20170607.3-0ubuntu1) artful; urgency=medium

  * Rename the python package this installs from click to click_package.
    (LP: #1693226)
  * Use the correct overlayfs module name for the chroot configuration.
    (LP: #1696402)

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 07 Jun 2017 18:53:16 +0000
