=== debian/changelog ===
click (0.5.0-9) unstable; urgency=medium

  * debain/control:
    + B-Depend directly on python3-mock

 -- Marius Gripsgard <marius@ubports.com>  Mon, 02 Jan 2023 09:29:44 +0100

click (0.5.0-8) unstable; urgency=medium

  * Re-upload to unstable as is.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 Jun 2022 21:15:18 +0200

click (0.5.0-8~exp1) experimental; urgency=medium

  * Test-upload to experimental.

  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.
    + Mark bin:pkg click-doc as Multi-Arch:foreign.
  * debian/patches:
    + Replace patch content in 0006_Fix-crash-on-ppc64el.patch by a proper fix
      by Adrian Bunk. Thanks for that!

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 18 Jun 2022 14:45:24 +0200

click (0.5.0-7) unstable; urgency=medium

  [ Marius Gripsgard ]
  * debian/patches:
    + Add 0006_Fix-crash-on-ppc64el.patch. A very odd way to fix FTBFS on
      ppc64el.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Jun 2022 21:56:45 +0200

click (0.5.0-6) unstable; urgency=medium

  [ Marius Gripsgard ]
  * debian/patches:
    + Add 0004_fix-pyversion-check.patch: Fix Python version checking in
      click_package/install.py.
    + Add 0005_click-tests-Use-SHA256-digest-for-test-signing-click.patch.
      Fix failing deb-verify call.

  [ Mike Gabriel ]
  * debian/patches:
    + Replace 1002_configure-no-intltool-support-required.patch by official
      upstream patch 0003_Drop-remaining-translation-bits.patch.
  * debian/patches:
    + Add various patches related to running unit tests as root.
        0001_Re-enable-some-tests-that-were-skipped-due-to-CI-iss.patch
        0002_Require-dbus.service-for-click-user-hooks.service.patch
        1004_skip-test-ensure-ownership-quick-if-correct.patch (updated)
        1005_silence-gi-repository-import-warnings.patch
        1006_click-tempdir-own-by-user-daemon-if-tests-run-as-root.patch
        1009_fix-unit-tests-as-root.patch
        1010_fix-ensure-ownership.patch
        1011_fix-home-dir-in-integration-test.patch
        1013_pyflakes-fixes.patch
        1014_improve-check-for-overlayfs-kernel-module.patch
        1016_drop-chroot-integration-tests-deprecated-upstream.patch
        1017_drop_chroot-tests-deprecated-upstream.patch
        1018_0755-tempdir-permissions.patch
    + Re-enable previously skipped tests:
        1019a_reenable-user-tests.patch
        1019b_reenable-install-tests.patch
    + Add 1020_run-sphinx-build-with-LANG-C.patch. Don't run the
      debian/changelog date extraction hack in Sphinx's conf.py with a non-C
      locale.
    + Add 2001_tox-ini-only-use-versions-available-in-Debian.patch. Add recent
      Python3 versions, drop old Python2 and Python3 versions.
  * debian/click-doc.doc-base:
    + Add file.
  * debian/:
     Convert upstream's GPG private keys (historically shipped in debian/
     subfolders) to new format and provide them separately.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 Jun 2022 15:42:48 +0200

click (0.5.0-5) unstable; urgency=medium

  * debian/patches:
    + Add 1004_skip-test-ensure-ownership-quick-if-correct.patch. Skip unit
      test that started failing with Python 3.10. Issue has been reported
      upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Feb 2022 13:28:36 +0100

click (0.5.0-4) unstable; urgency=medium

  * d/t/control:
    + Add kmod to Depends: field.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Dec 2021 20:09:42 +0100

click (0.5.0-3) unstable; urgency=medium

  * d/t/control:
    + Fix libclick-dev dependency.
    + Drop gir1.2-click-0.4, gets pulled-in with libclick-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 08 Dec 2021 17:20:22 +0100

click (0.5.0-2) unstable; urgency=medium

  * Upload to unstable.

  * debian/control:
    + Add to B-D: python3-pip. Required since python3.10.
    + Bump Standards-Version: 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Nov 2021 21:53:32 +0100

click (0.5.0-1) experimental; urgency=medium

  * Initial upload to Debian. (Closes: #986125).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 06 Apr 2021 21:00:47 +0200
